@charset "utf-8";
/* CSS Document */
.topnav {
	text-align: center;
}


/* Remove margins and padding from the list, and add a black background color */
ul.topnav {
	z-index: 50;
   position: relative;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	 color: #000;
	text-align: center;
	background-color: #fff;
	padding: 5px 15px;
	list-style-type: none;
    overflow: hidden;
font-family: "Lato", sans-serif;
0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);/* Firefox 3.0 damage limitation */

}


/* Float the list items side by side */
ul.topnav li {float: left;}

/*  Style the links inside the list items  */
ul.topnav li a {
   font-family: "Lato", sans-serif;
    display: inline-block;
    color: #000;
    text-align: center;
    text-decoration: none;
    transition: 0.3s;
    font-size: 1.0em;
	padding: 5px 15px;
}

/* Change background color of links on hover */
ul.topnav li a:hover {background-color: #020731;
	color: #fff;
}
